Subject: Re: [lojban] lojban newsletter (was: lojban editorial)

From: Invent Yourself <[email-masked]>
Date: Mon, 26 Nov 2001 19:04:22 -0500 (EST)

On Mon, 26 Nov 2001, Bob LeChevalier (lojbab) wrote:

> At 11:31 AM 11/26/01 -0700, Jay Kominek wrote:
> >On Mon, 26 Nov 2001, Björn Gohla wrote:
> > > please feel free to quote. as the title suggests i intend to update it
> > > weekly. should there be anyone willing to contribute, please contact me, as
> > > threads regularly appear that i find very tedious to read and rather
> > hard to
> > > follow in their line of argument, so they will end up not being covered if
> > > noone else deals with them.
> >
> >If there is interest in reviving the printed Lojban newsletter, I'm quite
> >willing to handle the process of taking contributed articles, editting
> >them, and doing layout/design/etc.
> >
> >I'd just need enough articles to fill up however many pages worth of stuff
> >someone would actually take the time to print up and mail. (Hi Lojbab)
>
> The holdup on restoring the newsletter is not copy, but getting the mailing
> list up to date. I have pages of handwritten and computer notes on address
> changes that never got entered into the mailing list database.

Great! That sounds like just an hour or so of data entry. Although .ianai
that there are any literate jboka'e (as opposed to fellow travelers) that
are not linked to jbocecmu sepi'o lo skami

I'll write articles. Jay, do you want to use one of the old titles (JL or
TL or whatever) or create a new one?

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.